<%-- 
    Document   : menu
    Created on : 02/12/2014, 10:17:16 AM
    Author     : evicente
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
 <script language="javascript" type="text/javascript">   
                    function cargar(){
                        var codModulo=$("#codModulo").val();
                        var codCategoria=$("#codCategoria").val();
                      
                        var p_codTipUsu="<%=usuario!=null?usuario.getCodigoTipoUsuario():""%>";
                        $.ajax({
                            type:'POST',
                            url:'../ServletMenu?accion=listarMenu',
                            data: 'codTipoUsuario='+p_codTipUsu+'&codModulo='+codModulo+'&codCategoria='+codCategoria,
                            success:function(resultado){
                                    $('#lista_menu').html(resultado);
                            },complete: function (){
                                segundaCarga();
                            }
                        });  	
                    }
                  
                function paginaMenuSession2(pagina){
                    $.ajax({
                            type:'POST',
                            url:'../MenuServlet?accion=paginaMenuSession2',
                            data: 'pagina='+pagina,
                            success:function(resultado){
                                    
                            },complete: function (){
                                window.location=""+pagina+"";
                            }
                    });
                }
                
                function paginaMenuSession(codMod,codCat,pagina){
                    $.ajax({
                            type:'POST',
                            url:'../ServletMenu?accion=paginaMenuSession',
                            data: 'codMod='+codMod+'&codCat='+codCat,
                            success:function(resultado){
                                    
                            },complete: function (){
                                window.location=""+pagina+"";
                            }
                    });
                }
                
</script>		  
<div id="lista_menu">
</div>

			